.settori-blocco {
    display: flex;
    flex-direction: column;
    gap: 30px;
}
.settori-blocco .settori-intro {
    display: flex;
    flex-wrap: wrap;
    align-items: end;
}
.settori-blocco .settori-title {
    /*font-size: 30px;
    line-height: 1.3;*/
    margin-bottom: 0;
    font-weight: 500;
   color:#fff;
   width: 100%;
   position: relative;
}
.settori-blocco:has(.settori-link) .settori-title {
   width: calc(100% - 70px);
}

.settori-blocco .settori-title span {
    color:var(--nectar-accent-color);
}

.settori-blocco .settori-link {
    width: 70px;
    height: 70px;
    border-radius: 15px;
    display: block;
    border: 2px solid #fff;
   transition: all 0.1s ease-in;
}
.settori-blocco .settori-link:hover {
    background-color: var(--nectar-accent-color);
}
.settori-link svg {
    width: 50px;
    height: 50px;
    text-align: center;
    transform: rotate(180deg);
    margin-left: 8px;
    margin-top: 8px;
}

.settori-blocco .settori-text {
    color: #fff;
    width: 100%;
}

.settori-blocco .settori-head {
    display: flex;
    gap: 20px;
   flex-wrap: wrap;
}
.settori-blocco .settori-head .s-riquadro {
   flex: 1 0 auto;
   max-width: 100%;
   /*max-width: 250px;*/
   /*width:auto;*/
   
   border-radius: 15px;
   padding:10px;
   border:2px solid #fff;
   color: #fff;
   text-align: left;
   line-height: 1.3;
   
   cursor: pointer;
   transition: all 0.2s ease-in;   
   justify-content: space-between;
   display: flex;
   align-items: center;
   gap:10px;
   /*box-sizing: content-box;*/
}
.settori-blocco .settori-head .s-riquadro:hover {
   border:2px solid var(--nectar-accent-color);
   color: var(--nectar-accent-color);
}
.settori-blocco .settori-head .s-riquadro i {
   font-size:26px;
}
@media(max-width:690px){
   .settori-blocco .settori-head .s-riquadro {
      width:100%;
   }
}
@media(min-width:992px){
   .settori-blocco .settori-head .s-riquadro {
      text-align: center;   
      justify-content: space-evenly;   
   }
   .settori-blocco.settori-senza-tabs .settori-head .s-riquadro {
      /*min-width: calc(((100% - 90px)/12)*2);*/
      padding:20px 20px;
   }
}



.settori-tabs .s-tab {
    display: flex;
    gap: 30px;
    padding-top: 30px;
    padding-bottom: 30px;
    background: #fff;
    border-radius: 15px;
    padding: 20px;
}

.settori-tabs .s-tab .s-tab-img {
    width:calc(33% - 30px);
}
.settori-tabs .s-tab .s-tab-img img {
    aspect-ratio: 10/9;
    width: 100%;
    height: 100%;
    object-fit: cover;
    border-radius: 15px;
}
.settori-tabs .s-tab .s-tab-cont {
    width: 66%;
    display: flex;
    flex-direction: column;
    justify-content: space-between;
}
.settori-tabs .s-tab .s-tab-cont .s-tab-tit {
   /* font-size: 30px;
   line-height: 1.15;*/
   text-transform: uppercase;
    color: var(--nectar-accent-color);
   font-weight: 500;
   margin-top:10px;
   margin-bottom:0;
}
.settori-tabs .s-tab .s-tab-cont .s-tab-txt {
   margin-top:1px;
   margin-bottom:10px;
   line-height: 1.3;
}
.settori-tabs .s-tab .s-tab-cont .s-tab-link a {
    margin-bottom: 0;
    color: var(--nectar-extra-color-1) !important;
    border-color: var(--nectar-extra-color-1) !important;
}
.settori-tabs .s-tab .s-tab-cont .s-tab-link a:hover {
   color: #fff !important;
    border-color: #fff !important;
}

@media(max-width:991px){
   .settori-blocco .settori-link,
   .settori-blocco .settori-tabs {
       display: none;
   }
   .settori-blocco .settori-head {
       gap: 15px;
   }
}
@media(min-width:992px){
   /*.settori-blocco .settori-title {
       font-size: 40px;
   }  */
   .settori-blocco .settori-head .s-riquadro i {
       display: none;
   }
}

/*@media(min-width:1200px){
   .settori-tabs .s-tab .s-tab-cont .s-tab-tit {
      font-size: 45px;
   }
} */ 
@media(max-width:1199px){   
   .settori-tabs .s-tab .s-tab-cont .s-tab-txt {
      font-size:17px;
   }
   
}
/*@media(min-width:1300px){
   .settori-blocco .settori-title {
       font-size: 50px;
   }
}*/
